.chamadaBoxPequena {
    grid-column: span 3;
    grid-row: span 1;
}
.chamadaBoxPequena > a {
    text-decoration: unset;
    display: flex;
    gap: 14px;
}
.chamadaBoxPequena > a > figure {
    width: 122px;
    min-width: 122px;
    height: 122px;
    border-radius: 12px;
    overflow: hidden;
    position: relative;
}
.chamadaBoxPequena > a > figure > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.chamadaBoxPequena > a > figure > .iconPlay {
    position: absolute;
    left: 12px;
    bottom: 12px;
    width: 16px;
    height: 18px;
}
.chamadaBoxPequena > a > figure > .iconPlay > img {
    width: 100%;
    height: 100%;
}
.chamadaBoxPequena > a > div {
}
.chamadaBoxPequena > a > div > span {
    font-family: 'Outfit-Regular', sans-serif;
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 12px;
    font-weight: 400;
    display: block;
}
.chamadaBoxPequena > a > div > h2 {
    font-family: 'Outfit-Regular', sans-serif;
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
    color: #111111;
}
@media screen and (max-width: 768px) {
    .chamadaBoxPequena {
        grid-column: 1/-1;
        grid-row: auto;
    }
    .chamadaBoxPequena > a > figure {
        width: 100px;
        min-width: 100px;
        height: 90px;
        aspect-ratio: 320 / 180;
    }
}